# Comunidades y eventos de software y cultura libres

[![Project Status: WIP – Initial development is in progress, but there has not yet been a stable, usable release suitable for the public.](https://www.repostatus.org/badges/latest/wip.svg)](https://www.repostatus.org/#wip)


## Comunidades FOSS

### Comunidades de Andalucía

#### Granada

- [Interferencias](https://interferencias.tech/) - Derechos digitales, privacidad en Internet y software libre.

- [LibrelabGRX](https://librelabgrx.cc/) - Sofware, hardware y cultura libre desde Granada.

### Comunidades de España

#### Pontevedra

- [GALPon - Grupo de Amigos de Linux de Pontevedra](https://www.galpon.org/)

#### Valencia

- [Hackerspace Valencia](https://hackvlc.es/)

### Comunidades de Europa

## Eventos FOSS

### Eventos de Málaga

- [Open South Code](https://www.opensouthcode.org) - Free event to promote and publicize open technologies: free software/hardware and opensource that has been held in Malaga since 2016. *Edición 2024: 21-22 junio, La Térmica - Málaga*

### Eventos de Andalucía

### Eventos de España

- [Congreso esLibre](https://eslib.re) - esLibre es un encuentro de personas interesadas en la divulgación de la cultura libre y las tecnologías libres.

### Eventos de Europa

- [FOSDEM](https://fosdem.org) - FOSDEM is a free event for software developers to meet, share ideas and collaborate. Every year, thousands of developers of free and open source software from all over the world gather at the event in Brussels. You don't need to register. Just turn up and join in!

## Puntos de encuentro de comunidades técnicas

- [Listados esLibre](https://listados.eslib.re/) - Listados de organizaciones relacionados con las tecnologías y cultura libre.

- [VLCTechHub](https://vlctechhub.org/) - Asociación que promueve las comunidades técnicas de la ciudad de Valencia y alrededores, fomenta empleos de calidad y (co)organiza eventos para ayudar a mejorar la diversidad, la cooperación y hacer que el conocimiento tecnológico sea accesible para más personas. También organiza el evento [VLCTechFest](https://vlctechfest.org/) una vez al año.